[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetWidth

GetWidth - if a handle has been allocated, returns the width from the device size

## Declaration

Source position: graphics.pp line 1024

`protected function TCanvas.GetWidth: Integer; override;`

## See also

TFPCustomCanvas.GetWidth

The latest version of this document can be found at lazarus-ccr.sourceforge.net .